apiVersion: apps/v1
kind: Deployment
metadata:
  name: content-service
spec:
  replicas: 2
  template:
    spec:
      containers:
        - name: content-service
          resources:
            requests:
              cpu: "512m"
              memory: "512Mi"
            limits:
              cpu: "2048m"
              memory: "2048Mi"
